Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160711 - fedora-release-3-rawhide < fedora-release-4-2
Summary: fedora-release-3-rawhide < fedora-release-4-2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-16 20:08 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-27 20:21:02 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2005-06-16 20:08:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Rawhide needs a newer fedora-release, such that upgrading from FC4 to development gets a newer fedora-release.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.yum --enablerepo=development fedora-release

Actual Results:  It's said to be up-to-date

Expected Results:  It should update to fedora-release-4-rawhide, but such a package V-R does not exist yet.

Additional info:

This might be regarded as no big deal, but it's causing me some inconvenience in distinguishing development trees (originally installed as FC4) from FC4 trees (not upgraded to development).  Although I could downgrade the rawhide-tracking boxes to fedora-release-3-rawhide, this would cause them to get an older-than-needed expansion for $releasever in yum config files.


Note You need to log in before you can comment on or make changes to this bug.